WordPress.org

Support

Support » Reviews » Works with twitter api version 1.1

Works with twitter api version 1.1

  • After testing a bunch of plugins I finally found one that works with the latest twitter API version 1.1..

    Thank you!!

  • The topic ‘Works with twitter api version 1.1’ is closed to new replies.